Debian Bug report logs - #135579
xml-resume-library: can't find iso-lat1.ent with xsltproc

version graph

Package: xml-resume-library; Maintainer for xml-resume-library is (unknown);

Reported by: Jochen Hein <jochen@delphi.lan-ks.de>

Date: Sun, 24 Feb 2002 21:33:09 UTC

Severity: minor

Found in version 1.3.2-1

Fixed in version xml-resume-library/1.3.2-3

Done: Colin Walters <walters@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Colin Walters <walters@debian.org>, xml-resume-library@packages.qa.debian.org:
Bug#135579; Package xml-resume-library. Full text and rfc822 format available.

Acknowledgement sent to Jochen Hein <jochen@delphi.lan-ks.de>:
New Bug report received and forwarded. Copy sent to Colin Walters <walters@debian.org>, xml-resume-library@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Jochen Hein <jochen@delphi.lan-ks.de>
To: Debian Bug Tracking System <maintonly@bugs.debian.org>
Subject: xml-resume-library: can't find iso-lat1.ent with xsltproc
Date: Sun, 24 Feb 2002 21:43:16 +0100
Package: xml-resume-library
Version: 1.3.2-1
Severity: minor

I'm just trying the examples (slightly modified):

xsltproc  -o jochen.html http://xmlresume.sourceforge.net/xsl/uk-a4.xsl jochen.xml 
/usr/share/sgml/xml-resume-library/dtd/resume.dtd:45: warning: failed to load external entity "/usr/share/sgml/xml-resume-library/dtd/iso-lat1.ent"
%ISOlat1;
        ^
jochen.xml:77: error: Entity 'eacute' not defined
	  family.  Learned how to make souffl&eacute;s.
                                              ^
Either the file should be added or the DTD changed to use Norms file.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux jupiter 2.4.17 #1 Sam Jan 5 19:50:56 CET 2002 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Versions of packages xml-resume-library depends on:
ii  sgml-base                     1.12       utilities to maintain the SGML cat




Reply sent to Colin Walters <walters@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jochen Hein <jochen@delphi.lan-ks.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 135579-close@bugs.debian.org (full text, mbox):

From: Colin Walters <walters@debian.org>
To: 135579-close@bugs.debian.org
Subject: Bug#135579: fixed in xml-resume-library 1.3.2-3
Date: Thu, 04 Apr 2002 19:02:10 -0500
We believe that the bug you reported is fixed in the latest version of
xml-resume-library, which is due to be installed in the Debian FTP archive:

xml-resume-library_1.3.2-3.diff.gz
  to pool/main/x/xml-resume-library/xml-resume-library_1.3.2-3.diff.gz
xml-resume-library_1.3.2-3.dsc
  to pool/main/x/xml-resume-library/xml-resume-library_1.3.2-3.dsc
xml-resume-library_1.3.2-3_all.deb
  to pool/main/x/xml-resume-library/xml-resume-library_1.3.2-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135579@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Walters <walters@debian.org> (supplier of updated xml-resume-library package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  4 Apr 2002 18:25:11 -0500
Source: xml-resume-library
Binary: xml-resume-library
Architecture: source all
Version: 1.3.2-3
Distribution: unstable
Urgency: high
Maintainer: Colin Walters <walters@debian.org>
Changed-By: Colin Walters <walters@debian.org>
Description: 
 xml-resume-library - A set of tools for writing a resume in XML
Closes: 135579
Changes: 
 xml-resume-library (1.3.2-3) unstable; urgency=high
 .
   * debian/rules:
     - Install iso-lat1.ent (Closes: #135579)
Files: 
 2b7625e0c76ac130dcf815ec88febaaf 681 text optional xml-resume-library_1.3.2-3.dsc
 cb128fac76e2ab6bd33512557989a4a5 5644 text optional xml-resume-library_1.3.2-3.diff.gz
 699ec378c1f21149f1c331012198ec05 69984 text optional xml-resume-library_1.3.2-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8rOh9OIkJWWp2WGURAtadAJwObW0gDuPRbPds1pzGmdx56cG0mwCeNjPD
iZMfrKQyGC46LA6NIrzcyfE=
=Le3q
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:59:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.